Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.pietschy.command.configuration.impl
Class Const._Face._TextPosition

    java.lang.Object
      com.pietschy.command.configuration.impl.Const._Face._TextPosition

Enclosing class:
  Const._Face

    static final class Const._Face._TextPosition

extends java.lang.Object

Text prosition constants

Field Summary
`(package private) static java.lang.String` | `BOTTOM`
`(package private) static java.lang.String` | `CENTER`
`(package private) static java.lang.String` | `LEADING`
`(package private) static java.lang.String` | `LEFT`
`(package private) static java.lang.String` | `RIGHT`
`(package private) static java.lang.String` | `TOP`
`(package private) static java.lang.String` | `TRAILING`

Constructor Summary
`Const._Face._TextPosition()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### LEADING

    static final java.lang.String LEADING

See Also:
  Constant Field Values

### TRAILING

    static final java.lang.String TRAILING

See Also:
  Constant Field Values

### LEFT

    static final java.lang.String LEFT

See Also:
  Constant Field Values

### RIGHT

    static final java.lang.String RIGHT

See Also:
  Constant Field Values

### CENTER

    static final java.lang.String CENTER

See Also:
  Constant Field Values

### TOP

    static final java.lang.String TOP

See Also:
  Constant Field Values

### BOTTOM

    static final java.lang.String BOTTOM

See Also:
  Constant Field Values

Constructor Detail

### Const._Face._TextPosition

    Const._Face._TextPosition()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006 - 2007 Andrew Pietsch